!****************************************************************************
!  Global data, parameters, and structures 
!****************************************************************************

module fxplorerGlobals
use dfwin
use dflogm

implicit none

!  Parameters

integer*4, parameter, public :: SIZEOFAPPNAME = 100

!  Global data

integer		ghInstance
integer		ghModule
integer		ghwndMain
integer		ghMenu
integer		ghFileSubMenu
integer		ghNavigateSubMenu
integer		ghHelpSubMenu
integer     ghwndFocus

type (dialog) gdlg

end module
